h2 {
	font-size: 16px;
	font-style: italic;
	color: #FF3399;
	background-color: #FFCCFF;
}
p {
	font-size: 10px;
	line-height: 1.5em;
	color: #FF6600;
	font-weight: normal;
}
table a {
	color: #0033FF;
	text-decoration: none;
}
table a:hover {
	color: #CC3300;
}
h2 a {
	color: #CC3399;
	text-decoration: none;
	font-style: normal;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
}
h2 a:hover {
	color: #3333FF;
}
li {
	margin-bottom: 5px;
	width: 83px;
	float: left;
	clear: left;
}
li a {
	color: #FF0000;
	text-decoration: none;
	width: 82px;
	display: block;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
	background-color: #FF9966;
	text-align: center;
}
li a:hover {
	color: #FFFFFF;
}
ul {
	list-style-type: none;
}
